/* #E5E5E5 */
html:not(.is-touch) #primary-menu a, html:not(.is-touch) #peff-menu a {
  outline: none; }
html:not(.is-touch) #primary-menu > li:hover > a, html:not(.is-touch) #primary-menu > li:focus-within > a, html:not(.is-touch) #peff-menu > li:hover > a, html:not(.is-touch) #peff-menu > li:focus-within > a {
  background-color: #333333;
  color: white; }
html:not(.is-touch) #primary-menu > li:hover .sub-menu, html:not(.is-touch) #primary-menu > li:focus-within .sub-menu, html:not(.is-touch) #peff-menu > li:hover .sub-menu, html:not(.is-touch) #peff-menu > li:focus-within .sub-menu {
  visibility: visible;
  opacity: 1; }
html:not(.is-touch) #peff-menu > li:first-child:hover > a, html:not(.is-touch) #peff-menu > li:nth-child(2):hover > a {
  background-color: transparent;
  color: transparent; }

/* increase size of mobile menu li openers */
#mobile-menu ul:not(#fast-menu) > li .menu-opener {
  width: calc(100% - 26px);
  height: 25px !important;
  background-position: right top;
  background-size: contain;
  background-image: none; }
  #mobile-menu ul:not(#fast-menu) > li .menu-opener:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 25px;
    background-position: center center;
    background-size: cover;
    background-image: url(../img/icon-mobile-thumb.png); }
  #mobile-menu ul:not(#fast-menu) > li .menu-opener.open {
    transform: rotate(0); }
    #mobile-menu ul:not(#fast-menu) > li .menu-opener.open:before {
      transform: rotate(-90deg); }
